RubyGems Navigation menu

sagepayadminapi 0.0.2

Ruby interface to the SagePay Admin & Reporting API

Gemfile
          gem 'sagepayadminapi', '~> 0.0.2'
  
  
  
  
  
  
  

install
          gem install sagepayadminapi
  
  
  
  
  
  
  

Authors:

  • Colin Burn-Murdoch

Owners:

Total downloads 1,672

For this version 875

Required Ruby Version: None

Links:

Versions:

  1. 0.0.2 - May 31, 2012 (6 KB)
  2. 0.0.1 - May 29, 2012 (6 KB)

Runtime Dependencies: